.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);}
.m1{transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);}
.mc{transform:matrix(0.371775,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.371775,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.371775,0.000000,0.000000,0.400335,0,0);}
.me{transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);}
.m3{transform:matrix(0.380680,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.380680,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.380680,0.000000,0.000000,0.400335,0,0);}
.m6{transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);}
.m8{transform:matrix(0.382544,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382544,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382544,0.000000,0.000000,0.400335,0,0);}
.m11{transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);}
.md{transform:matrix(0.382884,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382884,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382884,0.000000,0.000000,0.400335,0,0);}
.mf{transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);}
.ma{transform:matrix(0.384733,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.384733,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.384733,0.000000,0.000000,0.400335,0,0);}
.mb{transform:matrix(0.386335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386335,0.000000,0.000000,0.400335,0,0);}
.m15{transform:matrix(0.386845,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386845,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386845,0.000000,0.000000,0.400335,0,0);}
.m9{transform:matrix(0.388019,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388019,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388019,0.000000,0.000000,0.400335,0,0);}
.m14{transform:matrix(0.388256,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388256,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388256,0.000000,0.000000,0.400335,0,0);}
.m5{transform:matrix(0.388654,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388654,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388654,0.000000,0.000000,0.400335,0,0);}
.m12{transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);}
.m13{transform:matrix(0.389029,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.389029,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.389029,0.000000,0.000000,0.400335,0,0);}
.m7{transform:matrix(0.389513,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.389513,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.389513,0.000000,0.000000,0.400335,0,0);}
.m10{transform:matrix(0.389910,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.389910,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.389910,0.000000,0.000000,0.400335,0,0);}
.m0{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.m2{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.321696px;}
.ls1{letter-spacing:-0.272693px;}
.ls8{letter-spacing:-0.268089px;}
.ls7{letter-spacing:-0.256636px;}
.ls6{letter-spacing:-0.172606px;}
.ls4{letter-spacing:-0.160848px;}
.ls5{letter-spacing:-0.128678px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.121329px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.282177px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.011759px;}
.ws4{word-spacing:0.068388px;}
.ws10{word-spacing:0.078649px;}
.wsf{word-spacing:0.083724px;}
.ws2{word-spacing:0.086581px;}
.ws11{word-spacing:0.095039px;}
.ws13{word-spacing:0.095788px;}
.ws7{word-spacing:0.100058px;}
.ws3{word-spacing:0.111845px;}
.ws12{word-spacing:0.124907px;}
.ws9{word-spacing:0.135722px;}
.ws8{word-spacing:0.169667px;}
.wsb{word-spacing:0.208825px;}
.wsd{word-spacing:0.210350px;}
.ws5{word-spacing:0.216035px;}
.ws1{word-spacing:0.255526px;}
.wsc{word-spacing:0.358108px;}
.wsa{word-spacing:0.444162px;}
._0{margin-left:-516.624000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.505640px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:5.551125px;}
.y22{bottom:6.661350px;}
.y18{bottom:14.432926px;}
.y7{bottom:15.543151px;}
.y23{bottom:20.901907px;}
.y19{bottom:23.314726px;}
.y16{bottom:170.974659px;}
.y21{bottom:516.500794px;}
.y15{bottom:538.705295px;}
.y14{bottom:557.579121px;}
.y13{bottom:577.563172px;}
.y12{bottom:604.208574px;}
.y20{bottom:619.751725px;}
.y1f{bottom:639.735776px;}
.y1e{bottom:659.719827px;}
.y11{bottom:663.050502px;}
.y1d{bottom:679.703878px;}
.y10{bottom:683.034553px;}
.y1c{bottom:699.687929px;}
.yf{bottom:703.018604px;}
.y1b{bottom:719.671980px;}
.ye{bottom:723.002655px;}
.yd{bottom:742.986706px;}
.y1a{bottom:746.317381px;}
.yc{bottom:762.970757px;}
.yb{bottom:782.954808px;}
.ya{bottom:802.938859px;}
.y17{bottom:805.159309px;}
.y8{bottom:822.922910px;}
.y6{bottom:849.568312px;}
.y5{bottom:1126.424182px;}
.y4{bottom:1141.636913px;}
.y3{bottom:1156.849643px;}
.y2{bottom:1192.239258px;}
.y1{bottom:1278.386307px;}
.h7{height:19.984051px;}
.ha{height:28.865852px;}
.h8{height:29.071875px;}
.h6{height:29.865022px;}
.hc{height:32.187500px;}
.h4{height:36.210938px;}
.hb{height:37.747652px;}
.h5{height:39.968102px;}
.h3{height:48.281250px;}
.h2{height:80.468750px;}
.h9{height:192.068935px;}
.h1{height:1325.909548px;}
.h0{height:1348.328308px;}
.w5{width:38.857877px;}
.w8{width:133.227007px;}
.w4{width:182.076910px;}
.w3{width:235.367712px;}
.w7{width:263.123339px;}
.w6{width:400.791246px;}
.w2{width:421.885522px;}
.w9{width:460.743399px;}
.w1{width:911.162479px;}
.w0{width:956.000000px;}
.x1b{left:0.000000px;}
.x11{left:7.771575px;}
.x3{left:11.102251px;}
.x6{left:12.212476px;}
.x0{left:44.837521px;}
.x5{left:47.612755px;}
.x1{left:61.405722px;}
.x4{left:71.054404px;}
.xe{left:81.046429px;}
.x7{left:91.038455px;}
.xa{left:92.148680px;}
.xb{left:96.589580px;}
.xf{left:107.691831px;}
.x9{left:121.014531px;}
.x17{left:124.345207px;}
.xd{left:126.565657px;}
.x18{left:131.006557px;}
.x19{left:132.116782px;}
.x1a{left:134.337232px;}
.x13{left:135.447457px;}
.xc{left:143.219033px;}
.x16{left:172.084884px;}
.x8{left:282.980468px;}
.x2{left:349.520838px;}
.x10{left:467.277827px;}
.x12{left:506.135705px;}
.x14{left:508.356155px;}
.x15{left:771.479494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.267856pt;}
.ls1{letter-spacing:-0.227054pt;}
.ls8{letter-spacing:-0.223221pt;}
.ls7{letter-spacing:-0.213684pt;}
.ls6{letter-spacing:-0.143718pt;}
.ls4{letter-spacing:-0.133928pt;}
.ls5{letter-spacing:-0.107142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.101023pt;}
.ws6{word-spacing:-0.234951pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.009791pt;}
.ws4{word-spacing:0.056942pt;}
.ws10{word-spacing:0.065486pt;}
.wsf{word-spacing:0.069712pt;}
.ws2{word-spacing:0.072090pt;}
.ws11{word-spacing:0.079133pt;}
.ws13{word-spacing:0.079756pt;}
.ws7{word-spacing:0.083312pt;}
.ws3{word-spacing:0.093126pt;}
.ws12{word-spacing:0.104002pt;}
.ws9{word-spacing:0.113007pt;}
.ws8{word-spacing:0.141271pt;}
.wsb{word-spacing:0.173875pt;}
.wsd{word-spacing:0.175145pt;}
.ws5{word-spacing:0.179879pt;}
.ws1{word-spacing:0.212760pt;}
.wsc{word-spacing:0.298174pt;}
.wsa{word-spacing:0.369825pt;}
._0{margin-left:-430.159732pt;}
.fs3{font-size:25.400094pt;}
.fs4{font-size:26.644351pt;}
.fs2{font-size:29.974895pt;}
.fs1{font-size:39.966527pt;}
.fs0{font-size:66.610879pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:4.622067pt;}
.y22{bottom:5.546480pt;}
.y18{bottom:12.017373pt;}
.y7{bottom:12.941787pt;}
.y23{bottom:17.403680pt;}
.y19{bottom:19.412680pt;}
.y16{bottom:142.359653pt;}
.y21{bottom:430.057147pt;}
.y15{bottom:448.545413pt;}
.y14{bottom:464.260440pt;}
.y13{bottom:480.899880pt;}
.y12{bottom:503.085800pt;}
.y20{bottom:516.027587pt;}
.y1f{bottom:532.667027pt;}
.y1e{bottom:549.306467pt;}
.y11{bottom:552.079707pt;}
.y1d{bottom:565.945907pt;}
.y10{bottom:568.719147pt;}
.y1c{bottom:582.585347pt;}
.yf{bottom:585.358587pt;}
.y1b{bottom:599.224787pt;}
.ye{bottom:601.998027pt;}
.yd{bottom:618.637467pt;}
.y1a{bottom:621.410707pt;}
.yc{bottom:635.276907pt;}
.yb{bottom:651.916347pt;}
.ya{bottom:668.555787pt;}
.y17{bottom:670.404613pt;}
.y8{bottom:685.195227pt;}
.y6{bottom:707.381147pt;}
.y5{bottom:937.901307pt;}
.y4{bottom:950.567973pt;}
.y3{bottom:963.234640pt;}
.y2{bottom:992.701307pt;}
.y1{bottom:1064.430440pt;}
.h7{height:16.639440pt;}
.ha{height:24.034747pt;}
.h8{height:24.206289pt;}
.h6{height:24.866692pt;}
.hc{height:26.800471pt;}
.h4{height:30.150530pt;}
.hb{height:31.430053pt;}
.h5{height:33.278880pt;}
.h3{height:40.200706pt;}
.h2{height:67.001177pt;}
.h9{height:159.923507pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:32.354467pt;}
.w8{width:110.929600pt;}
.w4{width:151.603787pt;}
.w3{width:195.975627pt;}
.w7{width:219.085960pt;}
.w6{width:333.713213pt;}
.w2{width:351.277067pt;}
.w9{width:383.631533pt;}
.w1{width:758.666667pt;}
.w0{width:796.000000pt;}
.x1b{left:0.000000pt;}
.x11{left:6.470893pt;}
.x3{left:9.244133pt;}
.x6{left:10.168547pt;}
.x0{left:37.333333pt;}
.x5{left:39.644093pt;}
.x1{left:51.128613pt;}
.x4{left:59.162453pt;}
.xe{left:67.482173pt;}
.x7{left:75.801893pt;}
.xa{left:76.726307pt;}
.xb{left:80.423960pt;}
.xf{left:89.668093pt;}
.x9{left:100.761053pt;}
.x17{left:103.534293pt;}
.xd{left:105.383120pt;}
.x18{left:109.080773pt;}
.x19{left:110.005187pt;}
.x1a{left:111.854013pt;}
.x13{left:112.778427pt;}
.xc{left:119.249320pt;}
.x16{left:143.284067pt;}
.x8{left:235.619720pt;}
.x2{left:291.023627pt;}
.x10{left:389.072333pt;}
.x12{left:421.426800pt;}
.x14{left:423.275627pt;}
.x15{left:642.361587pt;}
}
